
/* Class = "NSWindow"; title = "Dupliquer avec décalage"; ObjectID = "5"; */
"5.title" = "Dupliquer avec décalage";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Les copies seront totalement indépendantes de leur source."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Les copies seront totalement indépendantes de leur source.";

/* Class = "NSButtonCell"; title = "Copies physiques uniquement"; ObjectID = "8"; */
"8.title" = "Copies physiques uniquement";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Les copies virtuelles vont pratiquement tout partager avec leur source."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Les copies virtuelles vont pratiquement tout partager avec leur source.";

/* Class = "NSButtonCell"; title = "Copies virtuelles uniquement"; ObjectID = "9"; */
"9.title" = "Copies virtuelles uniquement";

/* Class = "NSBox"; title = "Copies"; ObjectID = "10"; */
"10.title" = "Copies";

/* Class = "NSBox"; title = "Mode de copie"; ObjectID = "14"; */
"14.title" = "Mode de copie";

/* Class = "NSTextFieldCell"; title = "Nombre de copies :"; ObjectID = "35"; */
"35.title" = "Nombre de copies :";

/* Class = "NSTextFieldCell"; title = "Décalage horizontal :"; ObjectID = "36"; */
"36.title" = "Décalage horizontal :";

/* Class = "NSTextFieldCell"; title = "Décalage vertical :"; ObjectID = "37"; */
"37.title" = "Décalage vertical :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "41"; */
"41.title" = "Annuler";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "42"; */
"42.title" = "OK";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "43"; */
"43.title" = "Radio";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez ici le nombre de colonnes souhaitées."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Saisissez ici le nombre de colonnes souhaitées.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "48"; */
"48.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance horizontale séparant les copies de la source. Des valeurs négatives placent les copies à gauche de la source, alors que des valeurs positives les places à droite."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Saisissez la distance horizontale séparant les copies de la source. Des valeurs négatives placent les copies à gauche de la source, alors que des valeurs positives les places à droite.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "50"; */
"50.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Saisissez la distance verticale séparant les copies de la source. Des valeurs négatives placent les copies au-dessus de la source, alors que des valeurs positives les places en-dessous."; ObjectID = "51"; */
"51.ibShadowedToolTip" = "Saisissez la distance verticale séparant les copies de la source. Des valeurs négatives placent les copies au-dessus de la source, alors que des valeurs positives les places en-dessous.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "52"; */
"52.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Dupliquer avec décalage"; ObjectID = "64"; */
"64.title" = "Dupliquer avec décalage";
